description: 'Configuration Split Import'
options: {}
arguments: {}
messages:
    success: 'Configuration successfully exported.'
    directories: 'The following directories will be purged and used for exporting configuration:'
    question: 'Export the configuration?'
    split_destination_error: 'The split-destination can only be used with one split, consider overriding the config in settings.php if you wand different paths.'
